import React from 'react';
export default function SensorWindowFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-80v-800h640v800zm90-430h160v-40h140v40h160v-280H250zm0 60v280h460v-280zm-30-370v680h520v-680z" })));
}
